package org.etsi.mts.tdl.openapi2tdl;

public abstract class Warning {
		private final String message;
		
		public Warning(String msg) {
			message = msg;
		}
		
		@Override 
		public String toString() {
			return message;
		}
		
		public String getMessage() {
			return message;
		}
}
